## splash splash |

## Synopsis

    void                swamigui_splash_display             (guint timeout);
    gboolean            swamigui_splash_kill                (void);

## Description

## Details

### swamigui_splash_display ()

    void                swamigui_splash_display             (guint timeout);

Display the Swami splash startup image. If `timeout` is `TRUE` then the splash image will be destroyed after a timeout period.

`timeout` : | Timeout in milliseconds or 0 to wait for button click

### swamigui_splash_kill ()

    gboolean            swamigui_splash_kill                (void);

Kills a currently displayed splash image.

Returns : | Always returns `FALSE`, since it is used as a GSourceFunc for the timeout.